Class | Compass::Commands::ValidateProject
In: | lib/compass/commands/validate_project.rb
Parent: | ProjectBase

### Methods

description new option_parser parse! parse_arguments! perform usage

### Public Class methods

description(command)
new(working_path, options)
option_parser(arguments)
parse!(arguments)
parse_arguments!(parser, arguments)
usage()

### Public Instance methods

perform()

[Validate]